<template>
  <div class="import-excel">
      <el-button size="small">导出</el-button>
  </div>
</template>

<script>
  export default {
    name: 'importExcel',
    data() {
      return {
        
      }
    },
    computed: {
     
    },
    created() {
      
    },
    methods: {
      download(data) {
        if (!data) {
          return;
        }
        let url = window.URL.createObjectURL(new Blob([data], { type:'application/xls'}));
        let link = document.createElement("a");
        link.style.display = "none";
        link.href = url;
        link.setAttribute("download", "商品信息.xls");
        document.body.appendChild(link);
        link.click();
      },
    }
  }
</script>

<style lang="less" scoped>
  .import-excel {
    
  }
</style>